<?php

// Columns
require_once(ghostpool_admin . '/shortcodes/columns.php');

// Contact Form
require_once(ghostpool_admin . '/shortcodes/contact-form.php');

// Dividers
require_once(ghostpool_admin . '/shortcodes/dividers.php');

// Images
require_once(ghostpool_admin . '/shortcodes/images.php');

// Sidebars
require_once(ghostpool_admin . '/shortcodes/sidebars.php');

// Videos
require_once(ghostpool_admin . '/shortcodes/videos.php');

?>